<div class="phase-sidebar-compact"
>

	<zs-case-phase-sidebar-tab-list
		data-tabs="$ctrl.getTabs()"
	>
	</zs-case-phase-sidebar-tab-list>

</div>

<div class="phase-sidebar"
>
	<zs-case-phase-sidebar-tab-list
		data-tabs="$ctrl.getTabs()"
	>
	</zs-case-phase-sidebar-tab-list>

	<div class="phase-sidebar-content" ng-switch="$ctrl.getSelectedTab()">

		<zs-case-action-list
			ng-switch-when="acties"
			id="tabpanel-{{$ctrl.getTabs()[0].id}}"
			role="tabpanel"
			case-id="$ctrl.caseId()"
			case-custom-html-template-name="$ctrl.caseCustomHtmlTemplateName()"
			data-actions="$ctrl.getTabs()[0].children"
			data-actions-loading="$ctrl.actionsLoading()"
			on-action-automatic-toggle="$ctrl.handleActionAutomaticToggle($actionId, $automatic)"
			on-action-untaint="$ctrl.handleActionUntaint($actionId)"
			on-action-trigger="$ctrl.handleActionTrigger($action, $trigger, $data)"
			data-templates="$ctrl.templates()"
			data-subject-relations="$ctrl.subjectRelations()"
			data-requestor="$ctrl.requestor()"
			data-phases="$ctrl.phases()"
			phase-state="$ctrl.phaseState()"
			case-documents="$ctrl.caseDocuments()"
			email-template-data="$ctrl.emailTemplateData()"
			data-disabled="!$ctrl.canEditActionList()"
			aria-labelledby="tab-label-{{$ctrl.getTabs()[0].id}}"
		>
		</zs-case-action-list>

		<zs-case-tasks
			ng-switch-when="tasks"
			selected-milestone="$ctrl.selectedMilestone()"
			case-uuid="$ctrl.caseUuid()"
			data-checklist-resource="$ctrl.checklistResource()"
		>
		</zs-case-tasks>

	</div>

</div>

<button type="button" ng-click="$ctrl.handleCollapseClick()" class="phase-sidebar-collapse-button btn-floating btn-floating-small">
	<zs-icon icon-type="{{$ctrl.isSidebarCollapsed() ? 'chevron-left' : 'chevron-right'}}"></zs-icon>
</button>
